<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Sound Board</title>
</head>

<body>
    <audio id="applause" src="sounds/Dhokha Arijit Singh 128 Kbps.mp3"></audio>
    <audio id="boo" src="sounds/Jab Saiyaan Gangubai Kathiawadi 128 Kbps.mp3"></audio>
    <audio id="gasp" src="sounds/Meri Jaan Gangubai Kathiawadi 128 Kbps.mp3"></audio>
    <audio id="tada" src="sounds/Whistle Baja 2 Heropanti 2 128 Kbps.mp3"></audio>
    <audio id="victory" src="sounds/Dhokha Arijit Singh 128 Kbps.mp3"></audio>
    <audio id="wrong" src="sounds/Jab Saiyaan Gangubai Kathiawadi 128 Kbps.mp3"></audio>

    <div id="buttons"></div>

    <script src="index.js"></script>
</body>

</html>